<?xml version="1.0" encoding="utf-8"?>
<XMLRoot>
  <Island>
    <string name="name">Island00a</string>
    <Position>
      <float name="x">-8.95304</float>
      <float name="y">15.4</float>
      <float name="z">10.1468</float>
    </Position>
    <Entity>
      <string name="file">../../Assets/XML/island_parts/island00a_ground.xml</string>
      <Position>
        <float name="x">-0.671753</float>
        <float name="y">-11</float>
        <float name="z">10.2855</float>
      </Position>
    </Entity>
  </Island>
  <Entity>
    <string name="file">../../Assets/XML/island_parts/TitleLogo.xml</string>
    <Position>
      <float name="x">18.7178</float>
      <float name="y">5.14536</float>
      <float name="z">24.0264</float>
    </Position>
    <Rotation>
      <float name="x">-67.7795</float>
      <float name="y">-127</float>
      <float name="z">-37.9055</float>
    </Rotation>
  </Entity>
  <Entity>
    <string name="file">../../Assets/XML/entities/e_VineDock.xml</string>
    <Position>
      <float name="x">-15.2574</float>
      <float name="y">-5.62955</float>
      <float name="z">-5.91473</float>
    </Position>
    <Rotation>
      <float name="x">0</float>
      <float name="y">147</float>
      <float name="z">0</float>
    </Rotation>
    <Data>
      <Number>
        <string name="name">maxLen</string>
        <double name="number">350</double>
      </Number>
      <Number>
        <string name="relative">x</string>
        <string name="name">spawnX</string>
        <double name="number">-3.0808</double>
      </Number>
      <Number>
        <string name="relative">y</string>
        <string name="name">spawnY</string>
        <double name="number">-7.8</double>
      </Number>
      <Number>
        <string name="relative">z</string>
        <string name="name">spawnZ</string>
        <double name="number">12.8167</double>
      </Number>
    </Data>
  </Entity>
  <Light>
    <string name="file">../../Assets/XML/entities/e_DefaultLight.xml</string>
    <Position>
      <float name="x">-1.17175</float>
      <float name="y">2</float>
      <float name="z">35.2855</float>
    </Position>
    <Data>
      <float name="red">0.156863</float>
      <float name="green">0.72549</float>
      <float name="blue">0.172549</float>
      <float name="radius">29</float>
    </Data>
  </Light>
</XMLRoot>